X
Tap here to go to the mobile version of the site.

Support Forum

my netbook requires me to download firefox-9.0.1.tar.bzr however i can find the correct filename to extract in order to complete the update. What am i doing wrong?

Posted

as i can't update firefox i amm unable to use my hotmail account correctly as some of the functions do not work properly.

as i can't update firefox i amm unable to use my hotmail account correctly as some of the functions do not work properly.

Chosen solution

Additional System Details

This happened

Every time Firefox opened

This started when...

since christmas i have been trying to complete this update

Installed Plug-ins

non

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_6_8) AppleWebKit/534.52.7 (KHTML, like Gecko) Version/5.1.2 Safari/534.52.7

More Information

the-edmeister
  • Top 25 Contributor
  • Moderator
5425 solutions 40503 answers

Chosen Solution

See this Linux support thread.
http://linuxforums.org.uk/index.php?topic=9707.0

See this Linux support thread. <br /> http://linuxforums.org.uk/index.php?topic=9707.0

Question owner

thank you very much!!!! Now my girlfriend can get back to using her pc and not borrowing mine!!!

thank you very much!!!! Now my girlfriend can get back to using her pc and not borrowing mine!!!